netcdf_nc_interfaces::nc_inq_dim Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_dim (ncid, dimid, name, lenp)

## Detailed Description

Definition at line 456 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_dim()

integer(c_int) function netcdf_nc_interfaces::nc_inq_dim::nc_inq_dim | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | dimid,
|  | character(kind=c_char), dimension(*), intent(inout) | name,
|  | integer(c_size_t), intent(out) | lenp
| ) |  |

Definition at line 457 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.